@charset "utf-8";
body {
	margin: 0px;
	padding: 0px;
	font-size: 13px;
	line-height: 1.6;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #A9B1B4;
	background-image: url(../images/bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

body.index{
	font-size: 13px;
	line-height: 1.5;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #DBDBDB;
	background-image: none;
}


a:link{
	color:#40B3A5;
	font-weight: bold;
}
a:hover,a:active{
	color:#ED8138}
a:visited{
	color: #338A80;
}



ol{
}
ol li{
	padding-top: 6px;
	padding-bottom: 6px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
}





#container{
	width: 100%;
}




#header{
	height: 65px;
	width: 100%;
	float: left;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #FFFFFF;
}
#header-box{
	height: 65px;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
}
#logo{
	height: 65px;
	width: 270px;
	float: left;
}
#logo img{
	float: left;
	margin-right: 13px;
}
.logo-e{
	font-size: 12px;
	font-weight: bold;
	float: left;
	line-height: 1;
	padding-top: 10px;
}
.logo-e a{
	text-decoration: none;
	color: #000000;
}
.logo-c{
	float: left;
	font-family: "微軟正黑體";
	font-size: 17px;
	font-weight: bold;
}
.logo-c a{
	text-decoration: none;
	color: #000000;
}


#menu{
	width: 680px;
	float: left;
	height: 55px;
	padding-top: 5px;
	font-family: "微軟正黑體";
	font-size: 14px;
}

#menu ul{
	width: 680px;
	float: left;
	height: 53px;
	background-image: url(../images/menu-bg.png);
	background-repeat: no-repeat;
	background-position: center top;
	margin: 0px;
	list-style-type: none;
	color: #FFFFFF;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;	
}

#menu ul li{
	float: left;
	text-align: center;
	margin: 0px;
}
#menu ul li a{
	float: left;
	width: 113px;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 1;
	font-weight: normal;
	text-align: center;
	padding-top: 8px;
	letter-spacing: 1px;
	padding-bottom: 10px;
}

#menu ul li a:hover{
	font-weight: bold;
}

#menu ul li a.current{
	font-weight: bold;
	color: #FFE4AC;
}

#index-banner{
	width: 100%;
	float: left;
}



/*index-content*/

#index-content{
	width: 100%;
	float: left;
}


#index-item{
	text-align: left;
	width: 950px;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#index-item img{
	width: 295px;
	height: 110px;
}


#index-item ul{
	float: left;
	width: 295px;
	list-style-type: none;
	padding: 0px;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 20px;
	margin-left: 0px;

	height: 240px;
	background: #FFFFFF;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px; 

	
	-webkit-box-shadow: #999 0px 6px 0px;
	-moz-box-shadow: #999 0px 6px 0px;
	box-shadow: #999 0px 6px 0px;
	behavior: url(/css/PIE.php);

}
#index-item ul h3{
	font-size: 17px;
	color: #000000;
	margin: 0px;
	font-family: "微軟正黑體";
	padding-top: 6px;
	padding-right: 10px;
	padding-bottom: 6px;
	padding-left: 10px;

}
#index-item ul h3 sapn{
	font-size: 11px;
	color: #339999;
	letter-spacing: 0px;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;	
}

#index-item ul li{
	width: 90%;
	padding-top: 10px;
	padding-right: 5%;
	padding-bottom: 5px;
	padding-left: 5%;
	
}




#index-item ul ol{
	margin: 0px;
	float: left;
	width: 100%;
	list-style-position: inside;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
#index-item ul ol li{
	float: left;
	width: 44%;
	margin: 0px;
	padding-top: 1px;
	padding-right: 3%;
	padding-bottom: 1px;
	padding-left: 3%;
}

#index-item ul ol li a{
	font-weight: normal;
	color: #333333;
	text-decoration: none;
}
#index-item ul ol li a:hover{
	color: #ED8138;
}

/* end bikemenu*/

#content-banner{
	width: 100%;
	float: left;
	height: 20px;	
}



#content{
	width: 100%;

	float: left;
	
}
#content-box{
	width: 950px;

	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;
	padding: 0px;
	

}

#content-box2{
	width: 950px;
	background-color: #FFFFFF;


	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	
	-webkit-box-shadow: #999 0px 6px 0px;
	-moz-box-shadow: #999 0px 6px 0px;
	box-shadow: #999 0px 6px 0px;
	behavior: url(/css/PIE.php);
	float: left;
}




#breadcrumb{
	font-size: 12px;


	height: 25px;
	padding: 0px;
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DFDFDF;
	float: left;
}

#breadcrumb ul{
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	height: 25px;
}
#breadcrumb ul li{
	background-image: url(../images/locator_bg.gif);
	background-repeat: no-repeat;
	background-position: right center;
	margin: 0px;
	list-style-type: none;
	float: left;
	width: auto;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 5px;
	height: 20px;
	color: #000000;
}
#breadcrumb ul li a{
	text-decoration: none;
	padding-top: 10px;
	font-weight: normal;
	color: #666666;
}

#breadcrumb ul li a:hover{
	color: #000000;

}





#footer{
	float: left;
	width: 100%;
	text-align: center;
	padding-top: 15px;
	padding-bottom: 15px;
}


#mark{
	position: absolute;
	width: 20px;
	top: 180px;

}
#mark span{
	background-color: #4EBDAF;
	color: #FFFFFF;

	writing-mode: tb-rl;
	-webkit-writing-mode: vertical-rl;

	height: auto;
	width: 20px;
	margin-top: 100px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: -25px;
	padding-top: 5px;
	padding-bottom: 5px;
	font-weight: bold;
	padding-right: 5px;
	
}









#left{
	width: 160px;
	float: left;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 30px;
}

#submenu{
float: left;
width: 200px;
}
#submenu h3{
	font-size: 25px;
	margin: 0px;
	padding: 0px;
	font-family: "微軟正黑體";
	color: #339999;
}
#submenu ul{
margin: 0px;
padding: 0px;
list-style-type: none;
float: left;
width: 100%;
}
#submenu ul li{
	float: left;
	margin: 0px;
	padding: 0px;
	width: 140px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
}
#submenu ul li a{
	float: left;
	color: #000000;
	text-decoration: none;
	padding-top: 5px;
	padding-bottom: 5px;
	font-family: "微軟正黑體";
	font-size: 14px;
}
#submenu ul li a:hover{
	font-weight: bold;
	color: #ED8138;
}

#submenu ul li a.current{
	font-weight: bold;
	color: #338A80;
}



#main{
	width: 700px;
	float: left;
	padding-top: 10px;
	padding-right: 30px;
	padding-bottom: 30px;
	padding-left: 20px;
}


#main2{
	width: 700px;
	float: left;
	padding-top: 10px;
	padding-right: 30px;
	padding-bottom: 30px;
	padding-left: 20px;
	font-size: 15px;
}






#service-banner{
	background-image: url(../images/service-banner.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	float: left;
	width: 100%;
	padding-top: 120px;
}
